#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5
visibility:           public
id:                   authenticate-1.3.5-6v4brzilWB2KjDEVjwNENP
key:                  authenticate-1.3.5-6v4brzilWB2KjDEVjwNENP
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  c6a096b2e946ed10e7f8c32bb12da3e0
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-8.8.1/site-local/authenticate-1.3.5
library-dirs:         /usr/lib/ghc-8.8.1/site-local/authenticate-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/authenticate-1.3.5
hs-libraries:         HSauthenticate-1.3.5-6v4brzilWB2KjDEVjwNENP
depends:
    aeson-1.4.6.0-14aMj661H7U58XQ3xLLXvh
    attoparsec-0.13.2.3-FjWwj51FY6uIHTs8akxs9P base-4.13.0.0
    blaze-builder-0.4.1.0-3xTNie2AGY1AnFlpxCbxSb bytestring-0.10.9.0
    case-insensitive-1.2.1.0-Fe3WIcTJnRQLaRlw9UBs2v
    conduit-1.3.1.2-CHRbm9uGZNw1GbaNeevZiB containers-0.6.2.1
    html-conduit-1.3.2.1-2ewbpCeOOBM7vwlqdXtJsr
    http-conduit-2.3.7.3-LU3zizzHCxTH2ec559TXkA
    http-types-0.12.3-4IGyeKX6QDtF9IH7qeuf0o
    network-uri-2.6.2.0-HbG2d4VhYZNFgEnygz6ud9
    resourcet-1.2.2-Ay8wzm6lhne3zAWD4XjvfB text-1.2.4.0
    transformers-0.5.6.2
    unordered-containers-0.2.10.0-9ICZg3HcXJIzoexd54oj9
    xml-conduit-1.8.0.1-KFOsIob5iPO6sWv25kYth8

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

